firestore_model 0.9.10 copy "firestore_model: ^0.9.10" to clipboard
firestore_model: ^0.9.10 copied to clipboard

Firestore Model easy to use firestore collections by model data

The latest prerelease was 1.0.0-beta-1 8 months ago.

Stable versions of firestore_model

VersionMin Dart SDKUploadedDocumentationArchive
0.9.10Null safety2.1818 months agoGo to the documentation of firestore_model 0.9.10Download firestore_model 0.9.10 archive
0.9.9Null safety2.1818 months agoGo to the documentation of firestore_model 0.9.9Download firestore_model 0.9.9 archive
0.9.8Null safety2.1820 months agoDownload firestore_model 0.9.8 archive
0.9.7Null safety2.122 years agoDownload firestore_model 0.9.7 archive
0.9.5Null safety2.122 years agoDownload firestore_model 0.9.5 archive
0.9.0Null safety2.122 years agoDownload firestore_model 0.9.0 archive
0.8.1Null safety2.122 years agoDownload firestore_model 0.8.1 archive
0.8.0Null safety2.122 years agoDownload firestore_model 0.8.0 archive
0.7.0Null safety2.122 years agoDownload firestore_model 0.7.0 archive
0.6.0Null safety2.122 years agoDownload firestore_model 0.6.0 archive
0.5.0Null safety2.122 years agoDownload firestore_model 0.5.0 archive
0.4.0Null safety2.122 years agoDownload firestore_model 0.4.0 archive
0.2.0Null safety2.122 years agoDownload firestore_model 0.2.0 archive
0.1.0Null safety2.122 years agoDownload firestore_model 0.1.0 archive

Prerelease versions of firestore_model

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0-beta-1Null safety3.08 months agoGo to the documentation of firestore_model 1.0.0-beta-1Download firestore_model 1.0.0-beta-1 archive
29
likes
130
pub points
68%
popularity

Publisher

verified publisherm-it.dev

Firestore Model easy to use firestore collections by model data

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

cloud_firestore, firebase_core, flutter

More

Packages that depend on firestore_model